Bug 479248 - ath9k unable to connect
ath9k unable to connect
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 07:29 EST by Jura Sirakas
Modified: 2009-04-14 13:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 13:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jura Sirakas 2009-01-08 07:29:07 EST
Description of problem:
Wifi disconnects and it is unable to reconnect

dmesg:
ath0: authenticate with AP 00:1d:7e:bc:fd:c6
ath0: authenticate with AP 00:1d:7e:bc:fd:c6
ath0: authenticate with AP 00:1d:7e:bc:fd:c6
ath0: authentication with AP 00:1d:7e:bc:fd:c6 timed out
ath0: authenticate with AP 00:1d:7e:bc:fd:c6
ath0: authenticate with AP 00:1d:7e:bc:fd:c6
ath0: authenticated
ath0: associate with AP 00:1d:7e:bc:fd:c6
ath0: RX AssocResp from 00:1d:7e:bc:fd:c6 (capab=0x411 status=0 aid=1)
ath0: associated
ACPI: EC: missing confirmations, switch off interrupt mode.
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath0: No ProbeResp from current AP 00:1d:7e:bc:fd:c6 - assume out of range
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 1 (2412Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 2 (2417Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 3 (2422Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 4 (2427Mhz) flags 0x300e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 5 (2432Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 6 (2437Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 7 (2442Mhz) flags 0x700e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 9 (2452Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 10 (2457Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 11 (2462Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 36 (5180Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 40 (5200Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 44 (5220Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 48 (5240Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 52 (5260Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 56 (5280Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 60 (5300Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 64 (5320Mhz) flags 0x10342 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 149 (5745Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 153 (5765Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 157 (5785Mhz) flags 0x30142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 161 (5805Mhz) flags 0x50142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 165 (5825Mhz) flags 0x10142 hal status 4294967277
ath9k_config: Unable to set channel
ath_set_channel: unable to reset channel 8 (2447Mhz) flags 0x500e2 hal status 4294967277
ath9k_config: Unable to set channel

Version-Release number of selected component (if applicable):
kernel 2.6.27.9-159.fc10.x86_64

How reproducible:
Happens couple of times per day

Expected results:
Comment 1 John W. Linville 2009-02-25 13:46:28 EST
Can you recreate this problem with the kernels here?

   http://koji.fedoraproject.org/koji/buildinfo?buildID=83870
Comment 2 John W. Linville 2009-04-14 13:59:11 EDT
Closed due to lack of response...please reopen when the requested information becomes available...thanks!

Note You need to log in before you can comment on or make changes to this bug.